#----------------------------------------------------------------------------
#maximo7.5 ,7.6
#----------------------------------------------------------------------------

mxe.security.cryptox.mode=CBC
mxe.security.cryptox.padding=PKCS5Padding
mxe.security.cryptox.key=Sa#qk5usfmMI-@2dbZP9`jL3
mxe.security.cryptox.spec=beLd7$lB
mxe.security.cryptox.algorithm= DESede

#----------------------------------------------------------------------------
#maximo DB
#----------------------------------------------------------------------------
#url = jdbc:oracle:thin:@172.20.1.33:1521:orclsg
#userName =sgmaximo
#passWord =sgmaximo
#url = jdbc:oracle:thin:@10.21.100.227:1521:maxprod7
#userName =maxgdsg
#passWord =maximo
url = jdbc:oracle:thin:@10.192.23.224:1521:maxprod7
userName =maxgdsg
passWord =maximo
shcema-owner-name = maxgdsg
driverName = oracle.jdbc.driver.OracleDriver
maxConnect = 20
normalConnect = 5

# 阳西
#url = jdbc:oracle:thin:@172.20.0.46:1521:orcl
#userName =yxhbmro
#passWord =maximo
#url = jdbc:oracle:thin:@10.10.13.202:1521:orcl
#userName =yxhbmro
#passWord =yxhbmro
#doc = \\home\\phadmin\\maximo\\docker-compose-maximo\\doclinks\\attachments\\
#docdata =\\docker-compose-maximo\\doclinks\\attachments\\
#doc 附件上传地址  docdata 巡检数据上传地址  docu 附件引用地址
doc =C:\\SGAPP\\doclinks
docdata =//MisInterface//pi//xjdata//
docu =/doclinks//
